// themes

$cwrc: 'cwrc--theme-wrapper';
$leaf: 'leaf--theme-wrapper';

// CWRC Primary Colors
$steelblue: #336699;
$steelblue-light: rgba(51, 102, 153, 0.8);
$steelblue-lighter: rgba(51, 102, 153, 0.6);
$steelblue-dark: #224466;
$darkgrey: #333333;
$darkgray-80: rgba(51, 51, 51, 0.08);
$lightgrey: #C4C4C4;
$steelblue-lighter-v2: #407FBF;
$grey-wild-sand: #F6F6F6;


// CWRC Secondary Colors
$crimson: #AC1E35;
$crimson-light: rgba(172, 30, 53, 0.8);
$crimson-lighter: rgba(172, 30, 53, 0.6);
$coolgrey: #55565A;
$coolgrey-light: rgba(85, 86, 90, 0.8);
$coolgrey-lighter: rgba(85, 86, 90, 0.6);
$red: #CC0000;
$red-light: rgba(204, 0, 0, 0.8);
$red-lighter: rgba(204, 0, 0, 0.6);
$light-slate-grey: #B3BBBE;
$light-slate-grey-light: rgba(179, 187, 190, 0.8);
$light-slate-grey-lighter: rgba(179, 187, 190, 0.6);

// LEAF Colors
$mallard-green: #1C4045;
$mallard-green-light: rgba(28, 64, 69, 0.8);
$mallard-green-lighter: rgba(28, 64, 69, 0.6);
$thrush-egg-green: #BFD5D5;

// Colors
$orange: #C54F00;
$orange-light: #D74F15;
$orange-lighter: #DE7554;
$orange-lightest: #C54F0026;
$darkgray: #606060;
$darkgray-light: #808080;
$darkgray-lighter: #33333326;
$darkgray-lighter: #33333326;

$white: #ffffff;
$black: #000000;
$text-color: $darkgray-light;
